This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 58045 - Install bug: "rpm.error: match tag mismatch"
Install bug: "rpm.error: match tag mismatch"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-07 04:55 EST by Stuart Whytock
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-15 15:57:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
txt file recoomended to be written to flopy when rpm reported match tag mismatch error (54.93 KB, text/plain)
2002-01-07 04:57 EST, Stuart Whytock
no flags Details

  None (edit)
Description Stuart Whytock 2002-01-07 04:55:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
After downloading and burning enigma cd 1, the error message quoted in the 
summary is reported when doing a clean linux install.  Changing the selected 
options seems to make no difference.  It occurs after the partioning exercise 
and package selection but before package intallation.  HELP.  Attached is the 
text file wriiteen to floppy as recommended when the error occurs

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download egnigma cd number 1 image
2. burn cd
3. perform clean install on a two disk system, retaining vfat part on disk 1 
and using disk 2 (20gb) for linux partitions
	

Actual Results:  rpm.error: match tag mismatch reported with recommendation to 
report this as a bug and write the attached text file to floopy

Expected Results:  a new install of Linux 7.2

Additional info:
Comment 1 Stuart Whytock 2002-01-07 04:57:23 EST
Created attachment 41913 [details]
txt file recoomended to be written to flopy when rpm reported match tag mismatch error
Comment 2 Michael Fulbright 2002-01-15 15:57:29 EST
Your CD is bad - please check the md5sum of the burned discs.

Note You need to log in before you can comment on or make changes to this bug.